[Openmcl-devel] settings.lisp

Joshua Moody moody at ISI.EDU
Thu Apr 27 02:24:01 UTC 2006


Forgive my naivette, but I'm unable to run 64 bit OpenMCL on my G5  
tower.

This what I've tried:

;; this is the default behavior and it opens the 32 bit version (1.0- 
p060223)
[/usr/local/openmcl] moody% ./dppccl dppccl.image
Welcome to OpenMCL Version 1.0-p060223 (DarwinPPC32)!
?

;; this is the 64 bit image that came with openmcl 1.0
[pearl:/usr/local/openmcl] moody% ./dppccl dppccl64.image
Couldn't load lisp heap image from dppccl64.image

;; here I am trying to use the dppccl64-image-1.0-p060223
[/usr/local/openmcl] moody% ./dppccl dppccl64.image
Couldn't load lisp heap image from dppccl64.image

I've also tried the scripts:


Do I have to build/install something?  I'm willing to build/install  
from sources, but would like to avoid it if at all possible.

Thanks,

jjm










More information about the Openmcl-devel mailing list